<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>You are at the Listings Page!</title>
</head>
<body bgcolor="DarkViolet">

	<center>
		<h1>You are at the Listings Page!</h1>
	</center>

	<p>
		<center>
			<img src="music_listing.jpg" width="400" height="400" />
		</center>
	</p>

	<p>
		<h2>
			<ul type="square">
				<li>Refresh your
					<a href="./listings.html">Home</a>
					Page
				</li>
				<li>Go to 
					<a href="../index.html" target="_blank">Activity</a>
					Page
				</li>
				<li>Go to
					<a href="./index.html" target="_blank">Music</a>
					Page
				</li>
				<li>Go to
					<a href="./reviews.html" target="_blank">Reviews</a>
					Page
				</li>
			</ul>
		</h2>
	</p>

</body>
</html>